.text_small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: 3333;
	font-weight: normal;
}

a.mylink:link,a.mylink:visited {
	font-size: 14px;
	font-weight: normal;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-right: 25px;
}
 a.mylink:hover,a.mylink:active {
	font-size: 14px;
	font-weight: bold;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-right: 25px;
}
 